### File

`packages/eui-mobile/packages/core/src/lib/components/euim-spinner/euim-spinner.component.ts`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `euim-spinner`
styleUrls | `./styles/_index.scss`
templateUrl | `euim-spinner.component.html`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-spinner'`

### Properties

className
Type : `string`
Default value : `'euim-spinner'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""